body
{
	font-size: 15px !important;
	font-family: 'Quicksand', sans-serif !important;
	margin-top: 0;
	padding: 0;
	overflow-x: hidden;
	font-style: thin;
	font-weight: 300;
}
img
{
	vertical-align: middle;
	border:0 !important;
}
p,h1,h2,h3,h4,h5,h6,ul,li
{
	margin: 0;
	padding: 0;
}
.no-pad
{
	padding-left: 0;
	padding-right: 0;
}
.res-img
{
	width: 100%;
}


.about-bg
{
	background: #ffd1d1;
	padding: 60px 0;
}
.title-custom h2
{
	width: 100%;
	text-align: center;
	margin: 30px 0;
	color: #000;
	font-size: 50px;
	font-family: 'Noto Serif', serif;
	font-weight: bold;
}
.title-custom h3
{
	width: 100%;
	text-align: center;
	margin: 30px 0;
	color: #000;
	font-size: 28px;
}
.abt-box
{
	background: #fff;
	padding: 45px 30px;
	margin-top: 120px;
}
.abt-box p
{
	font-size: 22px;
	margin-top: 30%;
}
.abt-box h3
{
	width: 100%;
	text-align: center;
	margin: 30px 0;
	color: #003932;
	font-size: 50px;
	font-family: 'Noto Serif', serif;
}
.abt-box h4
{
	width: 100%;
	text-align: center;
	color: #003932;
	font-family: 'Noto Serif', serif;
}
.abt-box a
{
	text-align: center;
	padding: 10px 80px;
	color: #fff;
	font-size: 30px;
	background: #000;
	text-decoration:none;
}
.sub-bg
{
	background: #c39f9f;
	min-height:280px;
	float: right;
	margin-top: 20px; 
	padding: 20px 20px;
}
.sub-bg h3
{
	text-align: center;
	margin-top: 78%;
	font-size: 25px;
	text-align: left;
	color: #000;
	font-weight: 600;
	/*line-height: 50px;*/
}
.sub-bg2
{
	position: absolute;
	top: 0;
	z-index: 1;
}
.side-pad
{
	padding: 0 20px;
}
.cont-bg
{
	background:url("../images/parallax.jpg") fixed no-repeat;
	background-size:cover;
	padding: 80px 0; 
}
.nm, .ph, .eml
{
	width:100%;
	height: 50px;
	background: rgba(0,0,0,.5);
	border:1px solid #fff;
	margin-bottom: 20px;
	color: #fff;
	padding: 0 20px;
}
.msg
{
	width:100%;
	height: 120px;
	background: rgba(0,0,0,.5);
	border:1px solid #fff;
	margin-bottom: 20px;
	color: #fff;
	padding: 20px 20px;
}
.sbm
{
	padding: 10px 20px;
	color: #fff;
	background: rgba(0,0,0,.8);
	border:1px solid #fff;
	font-size: 18px;
}
.cont-bg h2
{
  font-size: 42px;
  color: #fff;
  font-family: 'Noto Serif', serif;
  font-weight: 600;

}
.cont-bg p
{
	color: #fff;
	font-size: 22px;
	line-height: 28px;
	margin-top: 45px;
}
.gallery
{
	padding: 60px 0;
}
.img-marg img
{
	margin-bottom: 20px;
}
footer
{
	background: url("../images/parallax2.jpg")fixed no-repeat;
	background-size: cover;
	padding: 60px 0;
}
footer h3
{
	font-size: 30px;
	color: #000;
	font-weight: 600;
	font-family: 'Noto Serif', serif;
}
footer p
{
	font-size:20px;
	color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	font-weight: 500; 
}
.map
{
	border:1px solid #000;
}
.footer-bottom
{
	background: #000;
	padding: 30px 0;
	color: #fff;
	text-align: center;
}
.banner-txt
{
	width: 100%;
	position: absolute;
	left:0;
	top:26%;
}
.banner-txt span
{
	color: #000;
	font-size: 80px;
	font-weight: bold;
	font-family: 'Noto Serif', serif;
}
.banner-txt h2
{
	color: #000;
	font-size: 60px;
	font-family: 'Noto Serif', serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.abt-img
{
	position: absolute;
	top: 2%;
	z-index: 10000000;
}
.desk-off
{
	display: none;
}
.nav-pos
{
	position: absolute;
	top: 10%;
}
.logo-pos
{
	position: absolute;
	top: 10%;
	width:100%;
	/*background:url("../images/nv-bg.jpg") no-repeat;*/
	text-align: center;
	background-size:cover;
	padding: 0px 0 16px 0;
	/*box-shadow: 2px 2px 2px rgba(0,0,0,.3);*/
	z-index: 100;
}
.res-logo img
{
	width: 100%;
}
.mob-logo
{
	display: none;
}
.nav-style
{
	font-size:26px;
	cursor:pointer;
	float:right;
	color: #c4ac49;
	/*color: #000;*/
	margin-right: 5%;
	margin-top: 48px;
}
.ban-tops img
{
	margin-top: 0px;
}


/* Start Navigation */

.sidenav {
	    height: 100%;
	    width: 0;
	    position: fixed;
	    z-index: 1;
	    top: 0;
	    right: 0;
	    background-color: #111;
	    overflow-x: hidden;
	    transition: 0.5s;
	    padding-top: 60px;
	}

	.sidenav a {
	    padding: 8px 8px 8px 32px;
	    text-decoration: none;
	    font-size: 25px;
	    color: #818181;
	    display: block;
	    transition: 0.3s;
	    right:0;
	    font-size: 36px;
		text-align: center;
	}

	.sidenav a:hover {
	    color: #f1f1f1;
	}

	.sidenav .closebtn {
	    position: absolute;
	    top: 0;
	    right: 25px;
	    font-size: 36px;
	    margin-left: 50px;
	}

	@media screen and (max-height: 450px) {
	  .sidenav {padding-top: 15px;}
	  .sidenav a {font-size: 18px;}
	}
	.sidenav {
	    height: 100%;
	    width: 0;
	    position: fixed;
	    z-index: 1;
	    top: 0;
	    right: 0;
	    background-color: rgba(0,0,0,.9);
	    overflow-x: hidden;
	    transition: 0.5s;
	    padding-top: 60px;
	}

/* End Navigation */


/* Start Silder */

.carousel-control.left, .carousel-control.right {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-indicators li {

    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #efefef;
    border: 1px solid #a0a0a0;
    border-radius: 10px;

}

/* End Slider */

.service
{
	background: url("../images/service-ban.jpg") no-repeat;
	background-size: cover;
	padding: 120px 0;
	margin-top: 0;
}
.service h2
{
	font-size: 42px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Noto Serif', serif;
	line-height: 120px;
}
.about-bg2
{
	background: #ffd1d1;
	padding: 60px 0;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
	-o-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
	-moz-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
	-ms-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
}
.about-bg2 p
{
	font-size: 22px;
	color: #000;
	text-align: left;
	padding: 0 0 80px 0;
}
.cont-bg2
{
	background:url("../images/parallax3.jpg") fixed no-repeat;
	background-size:cover;
	padding: 80px 0; 
}
.cont-bg2 h2
{
	font-size: 70px; 
}
.cont-bg2 h3
{
	font-size: 50px;
	color: #fff;
	line-height: 60px;
	font-family: 'Noto Serif', serif;
	margin-top:20px;
}
.serv
{
	padding: 80px 0;
}
.serv h2
{
	font-size: 42px;
	color: #000;
	font-family: 'Noto Serif', serif;
	margin-bottom: 20px;
}
.serv p
{
	font-size: 22px;
	color: #000;
}
.serv-pad
{
	padding: 50px 0;
}
.serv-pad img
{
	width: 100%;
	height: 236px;
	object-fit: scale-down;
}
.sub-bg a
{
	color: #000;
	text-decoration: none;
}
footer a
{
	color: #000;
	text-decoration: none;
}
footer a:hover
{
	color: #000;
	text-decoration: none;
}
.nav-bg
{
	background: url("../images/nv-bg.jpg") no-repeat;
	background-size: cover;
	min-height: 135px;
}
.header-bg
{
	background: url("../images/nv-bg.jpg") no-repeat;
	background-size: cover;
	text-align: center;
	width: 100%;
}
.navbar-default {
    background-color: #000;
    border-color: transparent;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.logo-resize img
{
	width: 25%;
	margin: 10px 0 30px 0;
}

.nav.navbar-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
@media (min-width: 768px) {
    .navbar-nav {
        float: none;
    }
}